| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
defile.hpp File Reference
Private

here is defined the defile class More...

`#include "../my_config.h"`
`#include "path.hpp"`
`#include "cat_entree.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::defile
| the defile class keep trace of the real path of files while the flow in the filter routines More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is defined the defile class

Definition in file defile.hpp.